<?php

##    Navbox:    Name der Navbox
##    PHPKIT:    Version 1.6.6
##    Datum:     TT.MM.JJJJ
##    Version:   Final Version 1.0
##    Copyright: Copyright(c) Dein Name
##    Website:   https://www.DeineDomain.tld
##    Kontakt:   Mail@DeineDomain.tld
##    Coder:     Dein Name
##    File:      pkinc/publicinc/navbox.neue_navbox.php


if(!defined('pkFRONTEND') || pkFRONTEND!='public')
    die('Direct access to this location is not permitted.');

$boxlinks = array();

/*
Hier können dann MYSQL Abfragen, Variablen oder sonstiges platziert werden
*/

    eval("\$boxlinks[]= \"".pkTpl("navigation/neue_navbox")."\";");

return $boxlinks;

?>